
/* Name */
"Byk-ck-JLb.title" = "İsim";

/* maximum */
"ZYi-oz-Jet.title" = "En üst";

/* Layers */
"hI5-Os-eTS.label" = "Katmanlar";

/* Properties */
"noU-PP-h8C.title" = "Özellikler";

/* minimum */
"qZ7-37-T5B.title" = "minimum";

/* Properties */
"tXj-ip-HXQ.label" = "Özellikler";

/* Limits */
"vxd-Sj-ybX.title" = "Limitler";
